package cn.com.countrygarden.bi.main.model.dup;

/**
 * <pre>
 * 。尾盘货量移交明细报表Dto
 * </pre>
 * 
 * @author developer developer@meicloud.com
 * @version 1.00.00
 * 
 *          <pre>
 * 修改记录
 *    修改后版本:     修改人：  修改日期:     修改内容:
 * </pre>
 */
public class LastTransferDetailReports {
	private String organName;//区域
	private String commName;//楼盘
	private String buildingProperty;//建筑性质
	private String buildingPropertys;//建筑性质2
	private String status;//状态
	private int number;//套数
	private double fixedPrice;//总定价货值
	
	//分页条件
	private int pageIndex;
	private int pageSize; 
	private String AccessToken;
	public String getOrganName() {
		return organName;
	}
	public void setOrganName(String organName) {
		this.organName = organName;
	}
	public String getCommName() {
		return commName;
	}
	public void setCommName(String commName) {
		this.commName = commName;
	}
	public String getBuildingProperty() {
		return buildingProperty;
	}
	public void setBuildingProperty(String buildingProperty) {
		this.buildingProperty = buildingProperty;
	}
	public String getBuildingPropertys() {
		return buildingPropertys;
	}
	public void setBuildingPropertys(String buildingPropertys) {
		this.buildingPropertys = buildingPropertys;
	}
	
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public int getNumber() {
		return number;
	}
	public void setNumber(int number) {
		this.number = number;
	}
	public double getFixedPrice() {
		return fixedPrice;
	}
	public void setFixedPrice(double fixedPrice) {
		this.fixedPrice = fixedPrice;
	}
	public int getPageIndex() {
		return pageIndex;
	}
	public void setPageIndex(int pageIndex) {
		this.pageIndex = pageIndex;
	}
	public int getPageSize() {
		return pageSize;
	}
	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}
	public String getAccessToken() {
		return AccessToken;
	}
	public void setAccessToken(String accessToken) {
		AccessToken = accessToken;
	}
	
	
}
